nav a#pull {
    display: none;
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1200px) {

    nav {
        width: 100%;
        margin: 0px 0px 0px 0px;
        text-align: center;
        float: inherit;
    }

    nav ul {
        margin: 0px 0px 0px 0px;
        padding: 0px;
        list-style-type: none;
        text-align: center;
        width: 100%;
    }

    nav ul li {
        background: #eff8fe;
        line-height: normal;
        display: block;
        margin: 0px;
        padding: 0px;
        float: inherit;
        width: 100%;
        padding: 0px 0px 0px 0px;
        font-size: 11px;
        color: #E7BD13;
        text-transform: uppercase;
        text-align: center;
        font-style: normal;
    }

    nav ul li a:hover {
        color: #d1c25c;
        background: #eff8fe;
        border-radius: 0px;
    }

    nav ul li a {
        border-radius: 0px;
        border-bottom: 1px solid #000;
        display: block;
        padding: 8px 0px;
        height: auto;
        line-height: normal;
        font-size: 14px;
        background: #eff8fe;
        margin: 0px;
        color: #7f7f7f;
        height: auto;
        width: auto;
        text-align: left;
    }

    nav a {
        text-align: left;
        width: 100%;
        text-indent: 10px;
        text-decoration: none;
        font-size: 16px;
        color: #8a8a8a;
        height: 40px;
    }

    nav a:hover {
        background: none;
        color: #fff;
        text-decoration: none;
    }

    nav ul {
        display: none;
        height: auto;
    }

    nav a#pull {
        display: block;
        width: 100%;
        position: relative;
        background: #eff8fe;
        margin: 0px 0 0px 0;
        /*color: #fff;*/
        color: #000;
        text-transform: uppercase;
        font-weight: 600;
        line-height: 40px;
        height: 40px;
        border-bottom: 1px solid #7f7f7f;
    }

    nav a#pull:after {
        content: "";
        background: url(../images/nav-icon.png) no-repeat;
        width: 25px;
        height: 20px;
        display: inline-block;
        position: absolute;
        right: 10px;
        top: 10px;
    }

    .header_wrapper {
        width: 95%;
    }

    .header_menu {
        width: 100%;
        padding: 0px;
    }

    .header_callus {
        width: 32%;
        margin: 42px 12px 0px 0px;
    }

    .header_logo {
        width: 44%;
    }

    .header_socail {
        width: 10%;
        margin-top: 40px;
    }

    .header_callus h5 {
        font-size: 16px;
    }

    .banner img {
        height: 235px;
    }

    .luxury {
        background-size: 100% 100%;
        margin-bottom: 15px;
    }

    .container_top_wrapper {
        width: 95%;
    }

    .luxury h1 {
        font-size: 19px;
    }

    .amizing_left {
        width: 48%;
    }

    .amizing_right {
        width: 48%;
    }

    .amizing_inner h3 {
        padding: 8px;
        font-size: 18px;
    }

    .gift_right {
        width: 48%;
    }

    .amizing {
        margin-bottom: 15px;
    }

    .video {
        padding: 15px 0px;
    }

    .container_bottom_wrapper {
        width: 95%;
    }

    .welcome {
        padding: 15px 0px;
    }

    .welcome_left {
        width: 60%;
    }

    .welcome_left h4 {
        line-height: 21px;
        margin-bottom: 10px;
    }

    .welcome_left p {
        line-height: 21px;
        margin-bottom: 10px;
    }

    .welcome_right {
        width: 34%;
    }

    .stock {
        padding: 1%;
    }

    .stock p {
        line-height: 30px;
        padding: 20px 0px;
    }

    .welcome h3 {
        font-size: 21px;
        background-position: center 35px;
        margin-bottom: 15px;
        padding-bottom: 30px;
    }

    .award {
        padding: 15px 0px;
    }

    .award_right {
        width: 60%;
    }

    .award_right h4 {
        line-height: 21px;
        margin-bottom: 10px;
    }

    .award_right p {
        line-height: 21px;
        margin-bottom: 10px;
    }

    .award_left {
        width: 34%;
        padding: 1%;
    }

    .award h3 {
        font-size: 24px;
        background-position: center 35px;
        margin-bottom: 15px;
        padding-bottom: 25px;
    }

    .winner {
        width: 30%;
        margin: 0px 6px 0px 4px;
    }

    .voucher p br {
        display: none;
    }

    .appointment p br {
        display: none;
    }

    .exchange p br {
        display: none;
    }

    .exchange {
        min-height: 100px;
    }

    .group {
        margin-bottom: 15px;
    }

    .booking p {
        padding-bottom: 15px;
        line-height: 22px;
    }

    .exchange p {
        line-height: 22px;
        margin-bottom: 15px;
    }

    .voucher p {
        line-height: 22px;
        margin-bottom: 15px;
    }

    .appointment p {
        line-height: 22px;
        margin-bottom: 15px;
    }

    .package_left {
        width: 34%;
    }

    .package_right {
        width: 60%;
    }

    .book_today_inner {
        padding: 10px 0px 10px 18px;
    }

    .half {
        padding: 20px 0px 10px 0px;
        margin-top: 15px;
        background-position: center top, center bottom;
    }

    .half p {
        margin-bottom: 10px;
        line-height: 22px;
    }

    .winner2_inner {
        width: 30%;
        margin-right: 10px;
    }

    .honey_left {
        width: 48%;
    }

    .honey_right {
        width: 48%;
    }

    .honey {
        padding: 5px 10px 0px 10px;
        min-height: 95px;
    }

    .honey_headline {
        width: 32%;
    }

    .honey_headline p {
        line-height: 18px;
    }

    .honey_list {
        width: 65%;
        margin: 0px 0px 0px 8px;
    }

    .honey_left_inner ul li {
        line-height: 18px;
    }

    .honey_left h3 {
        font-size: 18px;
    }

    .honey_headline2 {
        width: 22%;
    }

    .honey_headline2 p {
        line-height: 18px;
    }

    .honey_list2 {
        width: 70%;
        margin: 0px 0px 0px 20px;
    }

    .honey5 {
        min-height: 205px;
        padding-top: 5px;
    }

    .honey_list2 p {
        line-height: 18px;
    }

    .honey_list2 p br {
        display: none;
    }

    .honey4 {
        min-height: 154px;
        padding-top: 5px;
    }

    .honey_list3 {
        width: 60%;
    }

    .honey_list3 p {
        line-height: 18px;
    }

    .honey3 {
        min-height: 278px;
        padding-top: 5px;
    }

    .honey6 {
        padding-top: 5px;
        min-height: 295px;
    }

    .honey_package {
        margin-bottom: 10px;
    }

    .treatment ul {
        margin-bottom: 8px;
    }

    .polishing {
        padding: 30px 0px 10px 0px;
    }

    .adjust3 {
        padding: 15px 0px !important;
        margin-bottom: -20px;
    }

    .detail {
        margin-bottom: 15px;
    }

    .full h6 {
        margin-bottom: 15px;
    }

    .work {
        padding-top: 10px;
        margin-bottom: -10px;
    }

    .work p {
        line-height: 22px;
        margin-bottom: 10px;
    }

    .use_recommed p {
        line-height: 20px;
    }

    .use_recommed {
        padding: 10px 0px;
    }

    .hair_detail {
        margin: 0px;
    }

    .head_foil {
        margin-bottom: 15px;
    }

    .hair_detail table {
        margin-bottom: 10px;
    }

    .special_left {
        width: 46%;
    }

    .special_right {
        width: 46%;
    }

    .special_inner h4 {
        font-size: 17px;
    }

    .special_price ul li {
        line-height: 20px;
    }

    .special_price p {
        margin-bottom: 10px !important;
    }

    .special_price {
        padding: 10px 0px 0px 15px;
        min-height: 185px;
    }

    .special p strong {
        width: 87%;
    }

    .form {
        width: 62%;
    }

    .enquiry_form h4 {
        margin-bottom: 10px;
    }

    .enquiry_form h5 {
        margin-bottom: 10px;
    }

    .input {
        width: 54%;
        margin-bottom: 5px;
    }

    .msg {
        width: 54%;
    }

    .form p {
        margin-bottom: 10px;
        line-height: 20px;
    }

    .enquiry_form {
        margin-bottom: 15px;
        padding-bottom: 15px;
    }

    .half h2 {
        margin-top: 5px;
        margin-bottom: 10px;
    }

    .contact {
        padding-bottom: 35px;
        margin-bottom: 15px;
    }

    .map {
        margin: 0px 0px 15px 0px;
    }

    .wedding {
        margin-bottom: 10px;
    }

    .facebook p {
        line-height: 20px;
        margin-bottom: 10px;
    }

    .footer_section {
        padding-top: 20px;
    }

    .footer_wrapper {
        width: 95%;
    }

    .footer_menu ul li {
        margin: 0px 12px 5px 0px;
    }

    .footer_menu {
        padding-bottom: 25px;
        margin-bottom: 15px;
    }

    .footer_wrapper p {
        padding-bottom: 15px;
        line-height: 22px;
    }

    nav ul ul li a {
        width: 97%;
        padding: 8px 2%;
        font-size: 14px;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    nav {
        width: 100%;
        margin: 0px 0px 0px 0px;
        text-align: center;
        float: inherit;
    }

    nav ul {
        margin: 0px 0px 0px 0px;
        padding: 0px;
        list-style-type: none;
        text-align: center;
        width: 100%;
    }

    nav ul li {
        background: #eff8fe;
        line-height: normal;
        display: block;
        margin: 0px;
        padding: 0px;
        float: inherit;
        width: 100%;
        padding: 0px 0px 0px 0px;
        font-size: 11px;
        color: #E7BD13;
        text-transform: uppercase;
        text-align: center;
        font-style: normal;
    }

    nav ul li a:hover {
        color: #d1c25c;
        background: #eff8fe;
        border-radius: 0px;
    }

    nav ul li a {
        border-radius: 0px;
        border-bottom: 1px solid #000;
        display: block;
        padding: 8px 0px;
        height: auto;
        line-height: normal;
        font-size: 14px;
        background: #eff8fe;
        margin: 0px;
        color: #7f7f7f;
        height: auto;
        width: auto;
        text-align: left;
    }

    nav a {
        text-align: left;
        width: 100%;
        text-indent: 10px;
        text-decoration: none;
        font-size: 16px;
        color: #8a8a8a;
        height: 40px;
    }

    nav a:hover {
        background: none;
        color: #fff;
        text-decoration: none;
    }

    nav ul {
        display: none;
        height: auto;
    }

    nav a#pull {
        display: block;
        width: 100%;
        position: relative;
        background: #eff8fe;
        margin: 0px 0 0px 0;
        /*color: #fff;*/
        color: #000;
        text-transform: uppercase;
        font-weight: 600;
        line-height: 40px;
        height: 40px;
        border-bottom: 1px solid #7f7f7f;
    }

    nav a#pull:after {
        content: "";
        background: url(../images/nav-icon.png) no-repeat;
        width: 25px;
        height: 20px;
        display: inline-block;
        position: absolute;
        right: 10px;
        top: 10px;
    }

    .header {
        padding: 10px 0px;
    }

    .header_wrapper {
        width: 95%;
    }

    .header_menu {
        width: 100%;
        padding: 0px;
    }

    .header_callus {
        width: 67%;
        margin: 0px auto 10px;
        float: inherit;
    }

    .header_logo {
        display: none;
    }

    .header_socail {
        width: 15%;
        margin: 0px auto;
        float: inherit;
    }

    .mob_logo {
        display: block;
    }

    .banner img {
        height: 200px;
    }

    .luxury {
        background-size: 100% 100%;
        margin-bottom: 15px;
        padding: 7px 0px;
    }

    .container_top_wrapper {
        width: 95%;
    }

    .luxury h1 {
        font-size: 19px;
    }

    .amizing_left {
        width: 98%;
        float: inherit;
        margin-bottom: 10px;
    }

    .amizing_right {
        width: 98%;
        float: inherit;
    }

    .amizing_inner h3 {
        padding: 8px;
        font-size: 18px;
    }

    .gift_right {
        width: 55%;
    }

    .amizing {
        margin-bottom: 15px;
    }

    .gift_left {
        width: 45%;
    }

    .video {
        padding: 15px 0px;
    }

    .container_bottom_wrapper {
        width: 95%;
    }

    .welcome {
        padding: 15px 0px;
    }

    .welcome h3 {
        font-size: 24px;
    }

    .welcome_left {
        width: 100%;
        float: inherit;
    }

    .welcome_left h4 {
        line-height: 21px;
        margin-bottom: 10px;
    }

    .welcome_left p {
        line-height: 21px;
        margin-bottom: 10px;
    }

    .welcome_right {
        width: 97%;
        float: inherit;
    }

    .stock {
        padding: 1%;
    }

    .stock p {
        line-height: 30px;
        padding: 20px 0px;
    }

    .welcome h3 {
        background-position: center 60px;
        margin-bottom: 15px;
        padding-bottom: 25px;
        line-height: 28px;
    }

    .award {
        padding: 15px 0px;
        margin-bottom: 15px;
    }

    .award_right {
        width: 100%;
        float: inherit;
    }

    .award_right h4 {
        line-height: 21px;
        margin-bottom: 10px;
    }

    .award_right p {
        line-height: 21px;
        margin-bottom: 10px;
    }

    .award_left {
        width: 97%;
        padding: 1%;
        float: inherit;
        margin-bottom: 10px;
    }

    .award h3 {
        font-size: 24px;
        background-position: center 35px;
        margin-bottom: 15px;
        padding-bottom: 25px;
    }

    .winner {
        width: 30%;
        margin: 0px 10px 0px 12px;
    }

    .voucher p br {
        display: none;
    }

    .appointment p br {
        display: none;
    }

    .appointment {
        min-height: 145px;
    }

    .exchange p br {
        display: none;
    }

    .exchange {
        min-height: 80px;
    }

    .voucher {
        min-height: 130px;
    }

    .group {
        margin-bottom: 15px;
    }

    .booking p {
        padding-bottom: 15px;
        line-height: 22px;
    }

    .exchange p {
        line-height: 22px;
        margin-bottom: 15px;
    }

    .voucher p {
        line-height: 22px;
        margin-bottom: 15px;
    }

    .appointment p {
        line-height: 22px;
        margin-bottom: 15px;
    }

    .package_left {
        width: 100%;
        float: inherit;
        margin-top: -25px;
        margin-bottom: 10px;
    }

    .package_right {
        width: 100%;
        float: inherit;
        margin: 0px;
    }

    .book_today_inner {
        padding: 10px 0px 10px 18px;
    }

    .half {
        padding: 20px 0px 10px 0px;
        margin-top: 15px;
        background-position: center top, center bottom;
    }

    .half p {
        margin-bottom: 10px;
        line-height: 22px;
    }

    .winner2_inner {
        width: 25%;
        margin-right: 55px;
    }

    .half h5 {
        margin-bottom: 10px;
    }

    .honey_left {
        width: 97%;
        float: inherit;
        margin-bottom: 10px;
    }

    .honey_right {
        width: 97%;
        float: inherit;
    }

    .honey {
        padding: 5px 10px 5px 10px;
        min-height: 95px;
    }

    .honey_headline {
        width: 31%;
    }

    .honey_headline p {
        line-height: 18px;
    }

    .honey_list {
        width: 65%;
        margin: 0px 0px 0px 8px;
    }

    .honey_left_inner ul li {
        line-height: 18px;
    }

    .honey_left h3 {
        font-size: 18px;
    }

    .honey_headline2 {
        width: 22%;
    }

    .honey_headline2 p {
        line-height: 18px;
    }

    .honey_list2 {
        width: 70%;
        margin: 0px 0px 0px 20px;
    }

    .honey5 {
        min-height: 205px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .honey_list2 p {
        line-height: 18px;
    }

    .honey_list2 p br {
        display: none;
    }

    .honey4 {
        min-height: 148px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .honey_list3 {
        width: 60%;
        margin-left: 10px;
    }

    .honey_list3 p {
        line-height: 18px;
    }

    .honey3 {
        min-height: 205px;
        padding-top: 5px;
    }

    .honey6 {
        padding-top: 5px;
        min-height: 255px;
        padding-bottom: 5px;
    }

    .honey_package {
        margin-bottom: 10px;
    }

    .treatment ul {
        margin-bottom: 8px;
    }

    .polishing {
        padding: 30px 0px 10px 0px;
    }

    .adjust3 {
        padding: 15px 0px !important;
        margin-bottom: -20px;
    }

    .detail {
        margin-bottom: 15px;
    }

    .full h6 {
        margin-bottom: 15px;
    }

    .work {
        padding-top: 10px;
        margin-bottom: -10px;
    }

    .work p {
        line-height: 22px;
        margin-bottom: 10px;
    }

    .use_recommed p {
        line-height: 20px;
    }

    .use_recommed {
        padding: 10px 0px;
    }

    .hair_detail {
        width: 100%;
        margin: 0px;
    }

    .hair_detail table {
        margin-bottom: 10px;
    }

    .use_recommed p {
        line-height: 20px;
    }

    .use_recommed {
        padding: 10px 0px;
    }

    .hair_detail {
        width: 100%;
        margin: 0px;
    }

    .hair_detail table {
        margin-bottom: 10px;
    }

    .head_foil {
        margin-bottom: 10px;
    }

    .special_left {
        width: 97%;
        float: inherit;
        margin-bottom: 10px;
    }

    .special_right {
        width: 97%;
        float: inherit;
    }

    .special_price ul li {
        line-height: 20px;
    }

    .special_price p {
        margin-bottom: 10px !important;
    }

    .special_price {
        padding: 10px 0px 0px 15px;
        min-height: 165px;
    }

    .special p strong {
        width: 80%;
        margin-bottom: -12px !important;
    }

    .form {
        width: 100%;
    }

    .enquiry_form h4 {
        margin-bottom: 10px;
    }

    .enquiry_form h5 {
        margin-bottom: 10px;
    }

    .input {
        width: 95%;
        margin-bottom: 5px;
        padding: 8px 10px;
    }

    .msg {
        width: 95%;
    }

    .form p {
        margin-bottom: 10px;
        line-height: 20px;
    }

    .enquiry_form {
        margin-bottom: 15px;
        padding-bottom: 15px;
    }

    label2 {
        margin: 0px 0px 10px 0px;
    }

    .half h2 {
        margin-top: 5px;
        margin-bottom: 10px;
    }

    .contact {
        padding-bottom: 35px;
        margin-bottom: 15px;
    }

]
    .map {
        margin: 0px 0px 15px 0px;
    }

    .wedding {
        margin-bottom: 10px;
    }

    .facebook p {
        line-height: 20px;
        margin-bottom: 10px;
    }

    .footer_section {
        padding-top: 20px;
    }

    .footer_wrapper {
        width: 95%;
    }

    .footer_menu ul li {
        margin: 0px 12px 5px 0px;
    }

    .footer_menu {
        padding-bottom: 25px;
        margin-bottom: 15px;
    }

    .footer_wrapper p {
        padding-bottom: 15px;
        line-height: 22px;
    }

    .video_clip iframe {
        height: 300px !important;
    }

    nav ul ul li a {
        width: 97%;
        padding: 8px 2%;
        font-size: 14px;
    }
}

@media only screen and (max-width: 479px) {

    .social-icon {
        float: left;
    }

    nav {
        width: 100%;
        margin: 0px 0px 0px 0px;
        text-align: center;
        float: inherit;
    }

    nav ul {
        margin: 0px 0px 0px 0px;
        padding: 0px;
        list-style-type: none;
        text-align: center;
        width: 100%;
    }

    nav ul li {
        background: #eff8fe;
        line-height: normal;
        display: block;
        margin: 0px;
        padding: 0px;
        float: inherit;
        width: 100%;
        padding: 0px 0px 0px 0px;
        font-size: 11px;
        color: #E7BD13;
        text-transform: uppercase;
        text-align: center;
        font-style: normal;
    }

    nav ul li a:hover {
        color: #d1c25c;
        background: #eff8fe;
        border-radius: 0px;
    }

    nav ul li a {
        border-radius: 0px;
        border-bottom: 1px solid #000;
        display: block;
        padding: 8px 0px;
        height: auto;
        line-height: normal;
        font-size: 14px;
        background: #eff8fe;
        margin: 0px;
        color: #7f7f7f;
        height: auto;
        width: auto;
        text-align: left;
    }

    nav a {
        text-align: left;
        width: 100%;
        text-indent: 10px;
        text-decoration: none;
        font-size: 16px;
        color: #8a8a8a;
        height: 40px;
    }

    nav a:hover {
        background: none;
        color: #fff;
        text-decoration: none;
    }

    nav ul {
        display: none;
        height: auto;
    }

    nav a#pull {
        display: block;
        width: 100%;
        position: relative;
        background: #eff8fe;
        margin: 0px 0 0px 0;
        /*color: #fff;*/
        color: #000;
        text-transform: uppercase;
        font-weight: 600;
        line-height: 40px;
        height: 40px;
        border-bottom: 1px solid #7f7f7f;
    }

    nav a#pull:after {
        content: "";
        background: url(../images/nav-icon.png) no-repeat;
        width: 25px;
        height: 20px;
        display: inline-block;
        position: absolute;
        right: 10px;
        top: 10px;
    }

    .header {
        background: none;
        padding: 10px 0px;
    }

    .header_wrapper {
        width: 95%;
    }

    .header_menu {
        width: 100%;
        padding: 0px;
    }

    .header_callus {
        width: 80%;
        margin: 0px auto 10px;
        float: inherit;
    }

    .header_callus h5 {
        font-size: 16px;
    }

    .header_logo {
        display: none;
    }

    .header_socail {
        width: 23%;
        margin: 0px auto;
        float: inherit;
    }

    .mob_logo {
        display: block;
    }

    .banner img {
        height: 165px;
    }

    .luxury {
        background-size: 100% 100%;
        margin-bottom: 15px;
        padding: 7px 0px;
    }

    .container_top_wrapper {
        width: 95%;
    }

    .luxury h1 {
        font-size: 19px;
    }

    .amizing_left {
        width: 97%;
        float: inherit;
        margin-bottom: 10px;
    }

    .amizing_right {
        width: 97%;
        float: inherit;
    }

    .amizing_inner h3 {
        padding: 8px;
        font-size: 18px;
    }

    .gift_right {
        width: 55%;
    }

    .amizing {
        margin-bottom: 15px;
    }

    .gift_left {
        width: 45%;
    }

    .gift_right p {
        font-size: 15px;
        margin-top: 23px;
    }

    .video {
        padding: 15px 0px;
    }

    .container_bottom_wrapper {
        width: 95%;
    }

    .welcome {
        padding: 15px 0px;
    }

    .welcome h3 {
        font-size: 24px;
    }

    .welcome_left {
        width: 100%;
        float: inherit;
    }

    .welcome_left h4 {
        line-height: 21px;
        margin-bottom: 10px;
    }

    .welcome_left p {
        line-height: 21px;
        margin-bottom: 10px;
    }

    .welcome_right {
        width: 97%;
        float: inherit;
    }

    .stock {
        padding: 1%;
    }

    .stock p {
        line-height: 30px;
        padding: 20px 0px;
    }

    .welcome h3 {
        background: none;
        margin-bottom: 15px;
        padding-bottom: 25px;
        line-height: 28px;
    }

    .award {
        padding: 15px 0px;
        margin-bottom: 15px;
    }

    .award_right {
        width: 100%;
        float: inherit;
    }

    .award_right h4 {
        line-height: 21px;
        margin-bottom: 10px;
    }

    .award_right p {
        line-height: 21px;
        margin-bottom: 10px;
    }

    .award_left {
        width: 97%;
        padding: 1%;
        float: inherit;
        margin-bottom: 10px;
    }

    .award h3 {
        font-size: 24px;
        background-position: center 35px;
        margin-bottom: 15px;
        padding-bottom: 25px;
    }

    .winner {
        width: 30%;
        margin: 0px 10px 0px 4px;
    }

    .voucher p br {
        display: none;
    }

    .appointment p br {
        display: none;
    }

    .exchange p br {
        display: none;
    }

    .exchange {
        min-height: 115px;
    }

    .group {
        margin-bottom: 15px;
    }

    .booking p {
        padding-bottom: 15px;
        line-height: 22px;
    }

    .exchange p {
        line-height: 22px;
        margin-bottom: 15px;
    }

    .voucher p {
        line-height: 22px;
        margin-bottom: 15px;
    }

    .appointment p {
        line-height: 22px;
        margin-bottom: 15px;
    }

    .package_left {
        width: 100%;
        float: inherit;
        margin-top: -25px;
        margin-bottom: 10px;
    }

    .package_right {
        width: 100%;
        float: inherit;
        margin: 0px;
    }

    .book_today_inner {
        padding: 10px 0px 10px 18px;
    }

    .half {
        padding: 20px 0px 10px 0px;
        margin-top: 15px;
        background-position: center top, center bottom;
    }

    .half p {
        margin-bottom: 10px;
        line-height: 22px;
    }

    .winner2_inner {
        width: 30%;
        margin-right: 12px;
    }

    .half h5 {
        margin-bottom: 10px;
    }

    .honey_left {
        width: 97%;
        float: inherit;
        margin-bottom: 10px;
    }

    .honey_right {
        width: 97%;
        float: inherit;
    }

    .honey {
        padding: 5px 10px 5px 10px;
        min-height: 95px;
    }

    .honey_headline {
        width: 31%;
    }

    .honey_headline p {
        line-height: 18px;
    }

    .honey_list {
        width: 65%;
        margin: 0px 0px 0px 8px;
    }

    .honey_left_inner ul li {
        line-height: 18px;
    }

    .honey_left h3 {
        font-size: 18px;
    }

    .honey_headline2 {
        width: 22%;
    }

    .honey_headline2 p {
        line-height: 18px;
    }

    .honey_list2 {
        width: 70%;
        margin: 0px 0px 0px 20px;
    }

    .honey5 {
        min-height: 205px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .honey_list2 p {
        line-height: 18px;
    }

    .honey_list2 p br {
        display: none;
    }

    .honey4 {
        min-height: 154px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .honey_list3 {
        width: 60%;
        margin-left: 10px;
    }

    .honey_list3 p {
        line-height: 18px;
    }

    .honey3 {
        min-height: 278px;
        padding-top: 5px;
    }

    .honey6 {
        padding-top: 5px;
        min-height: 295px;
        padding-bottom: 5px;
    }

    .honey_package {
        margin-bottom: 10px;
    }

    .treatment ul {
        margin-bottom: 8px;
    }

    .polishing {
        padding: 30px 0px 10px 0px;
    }

    .adjust3 {
        padding: 15px 0px !important;
        margin-bottom: -20px;
    }

    .detail {
        margin-bottom: 15px;
    }

    .full h6 {
        margin-bottom: 15px;
    }

    .work {
        padding-top: 10px;
        margin-bottom: -10px;
    }

    .work p {
        line-height: 22px;
        margin-bottom: 10px;
    }

    .use_recommed p {
        line-height: 20px;
    }

    .use_recommed {
        padding: 10px 0px;
    }

    .hair_detail {
        width: 100%;
        margin: 0px;
    }

    .hair_detail table {
        margin-bottom: 10px;
    }

    .head_foil {
        margin-bottom: 10px;
    }

    .special_left {
        width: 97%;
        float: inherit;
        margin-bottom: 10px;
    }

    .special_right {
        width: 97%;
        float: inherit;
    }

    .special_price ul li {
        line-height: 20px;
    }

    .special_price p {
        margin-bottom: 10px !important;
    }

    .special_price {
        padding: 10px 0px 0px 15px;
        min-height: 165px;
    }

    .special p strong {
        width: 80%;
        margin-bottom: -12px !important;
    }

    .form {
        width: 100%;
    }

    .enquiry_form h4 {
        margin-bottom: 10px;
    }

    .enquiry_form h5 {
        margin-bottom: 10px;
    }

    .input {
        width: 93%;
        margin-bottom: 5px;
        padding: 8px 10px;
    }

    .msg {
        width: 93%;
    }

    .form p {
        margin-bottom: 10px;
        line-height: 20px;
    }

    .enquiry_form {
        margin-bottom: 15px;
        padding-bottom: 15px;
    }

    label2 {
        margin: 0px 0px 10px 0px;
    }

    .half h2 {
        margin-top: 5px;
        margin-bottom: 10px;
    }

    .contact {
        padding-bottom: 35px;
        margin-bottom: 15px;
    }

    .map {
        margin: 0px 0px 15px 0px;
    }

    .wedding {
        margin-bottom: 10px;
    }

    .facebook p {
        line-height: 20px;
        margin-bottom: 10px;
    }

    .footer_section {
        padding-top: 20px;
    }

    .footer_wrapper {
        width: 95%;
    }

    .footer_menu ul li {
        margin: 0px 12px 5px 0px;
    }

    .footer_menu {
        padding-bottom: 25px;
        margin-bottom: 15px;
    }

    .footer_wrapper p {
        padding-bottom: 15px;
        line-height: 22px;
    }

    .video_clip iframe {
        height: 200px !important;
    }

    nav ul ul li a {
        width: 97%;
        padding: 8px 2%;
        font-size: 14px;
    }
}

@media only screen and (max-width: 1200px) {
    nav ul li a {
        font-weight: 700;
    }

    .subclick {
        height: 20px;
        margin: -20px 0 0;
        padding-top: 0px !important;
        position: absolute;
        right: 2%;
        text-align: center;
        width: 20px;
        cursor: pointer;
    }

    .subclick:after {
        content: url(../images/arrow_drop.png);
    }

    .sub-open .sub-menu {
        display: block !important;
        background: none !important;
        padding-left: 0px;
    }

    .sub-menu {
        display: none !important;
        background-color: #353536 !important;
        border-top: 0 none;
        padding: 0;
        margin: 0;
        position: relative !important;
        top: 0 !important;
        visibility: inherit !important;
        width: 100% !important;
    }

    .nav ul li {
        position: relative;
    }

    .nav ul li a:hover {
        color: #e34c4c !important;
    }

}

@media only screen and (min-width: 1025px) {

    .nav ul li a {
        transition: margin 1s;
        -webkit-transition: margin 1s;
        -moz-transition: margin 1s;
        -o-transition: margin 1s;
    }

    .nav ul li a:hover {
        color: #e34c4c !important;
    }

}







